import IBIZSample0014_BO_CN_Base from './ibizsample0014_BO_CN_base';

function getLocaleResource(){
    const IBIZSample0014_BO_CN_OwnData = {};
    const targetData = Object.assign(IBIZSample0014_BO_CN_Base(), IBIZSample0014_BO_CN_OwnData);
    return targetData;
}

export default getLocaleResource;